html,
body {
    height: 100%;
}

body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #1F87E6;
    background-image: url(./Landscape.svg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

.landing {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}